Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163529 - missing dependency - tk-devel on tcl-devel
Summary: missing dependency - tk-devel on tcl-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tk
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 17:04 UTC by Satish Balay
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-19 03:16:24 UTC


Attachments (Terms of Use)

Description Satish Balay 2005-07-18 17:04:58 UTC
Description of problem:

missing dependency - tk-devel depends on tcl-devel

Version-Release number of selected component (if applicable):

tcl-devel-8.4.7-2
tk-devel-8.4.7-2

How reproducible:


Steps to Reproduce:
1. asterix:/home/balay>rpm -q --requires tk-devel
  
Actual results:

XFree86-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
tk = 8.4.7-2

Expected results:

expect to see 'tk-devel' also as a dependency [this way - 'yum install tk-devel'
 also installs tcl-devel

Additional info:

Comment 1 Jens Petersen 2005-07-19 03:16:24 UTC
Thanks for the report.  This was fixed in FC4.


Note You need to log in before you can comment on or make changes to this bug.